/* @override http://boom.efrontdev.com.au/css/contact.css */

/* @override http://boom.efrontdev.com.au/css/register.css */

#contact_form {
	margin: 10px 0px 0px 0px;
	font-size: 12px;
	position: relative;
}

#contact_form p.input_text{
	color: #999;
}

textarea#contact_comments{
width: 285px;
height: 80px;
border: 1px solid #ccc;
margin: 5px 0px 15px 0px;
padding: 10px;
}

#contact_form p.input_text {
	width: 305px;
	margin: 0 0 6px 0;
	position: relative;
}

#contact_form p.input_text input {
	width: 300px;
	padding: 0 0 0 6px;
	background-color: #fff;
	height: 20px;
	line-height: 20px;
	border: 1px solid #ccc;
	font-size: 12px;
	color: #000;
}

#contact_form p.input_text label {
	position: absolute;
	top: 0;
	left: 6px;
	height: 20px;
	line-height: 27px;
	display: block;
	font-size: 12px;
	color: #999;
}

#contact_form select{
	width: 305px;
}

#contact_form p.question {
	height: 24px;
	line-height: 24px;
	color: #00400A !important;
	margin: 0 0 21px 0;
	font-size: 19px;
}

#contact_submit {
	color: #fff;
	font-size: 16px;
	line-height: 32px;
	height: 32px;
	width: 90px;
	/*background-image: url(/images/submit_bg.png);*/
	display: block;
	text-decoration: none;
	background: #97BF2E;
	text-align: center;
}

#contact_submit:hover {
	background: #004025;
}

label.error {
	height: 1px;
	width: 1px;
	text-indent: -999em;
}

#contact_form p.input_text input.error {
	background-color: #9F2214;
}

#requiredfield{
	width: 140px;
	position: absolute;
	right: 0px;
	bottom:15px;
	color: #999;
	text-align: right;
	font-size: 14px;
}

#contact_form p.submit{
	height: 32px;
	line-height: 32px;
}